/*----------------- Globales--------------------*/
.slider{
        height: 100vh;
        min-height: 40rem;       
     }
.slider-interno{
    min-height: 40rem;       
}
 .btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}   
 a:link 
  { 
  text-decoration:none; 
  } 
/*------------------Whatsapp --------------------------*/
.whatsapp { position: fixed; 
  bottom: 0; 
  right: 0; 
  margin-right: 15px;
  margin-bottom: 15px; 
  z-index: 99;
}
/*------------------Formulario --------------------------*/
.formulario{
  background-color: #dddddd;
  padding: 25px; 
  margin: 15px;
}
.formulario h5{
  color:#e6413d;
  font-family: AkkoPro-Regular;
}
.formulario p{
  color: aliceblue;
}
.formulario button{
  border: 1px solid #e6413d;
  background: #e6413d;
  color: #fff;
  font-family: AkkoPro-Bold;
}
.formulario .opciones{
    background-color: #e6413d;
    margin: 0.3rem 0.3rem 0.9rem 0.3rem;
    padding: 0.3rem 0.5rem;
}
.formulario .opciones label{
    font-size: 1rem;
    font-family: inherit;
}

/*Sumate */
.sumate-formulario{
  color: #333; 
}
.formulario-sumate{
  background-color: #eeeeee;
  padding: 3rem;
  border-radius: 2.5rem;
}
.formulario-sumate h3{
  color: #A01821;
  font-size: 3.1rem;
  font-family: AkkoPro-Regular;  
}

.form-control-sumate {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: #989696;
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

}

.formulario-sumate button {
    border: none;
    background: #a01821 !important;
    color: #fff !important;
    font-family: AkkoPro-Bold;
    font-size: 2.5rem;
   
}
.form-opciones h5{
  font-family: AkkoPro-Regular;
}
.opciones{
  margin: 1rem 3rem;
}
.opciones label{
  font-size: 2rem;
  font-family: AkkoPro-Bold;
}

.custom-control-lg .custom-control-label::before,
.custom-control-lg .custom-control-label::after {
    top: 0.8rem !important;
    left: -2rem !important;
    width: 1.25rem !important;
    height: 1.25rem !important;
}

.custom-control-lg .custom-control-label {
    margin-left: 0.5rem !important;
    font-size: 1.8rem !important;
}




/*------------------Menu --------------------------*/
.menu{
  background-color: #eeeeee;
}
.menu i{
  font-size: 1.75rem;
  margin-left: -4px;
}
.inicio-redes i{
  font-size: 1.75rem;
  margin-left: -4px;
}
.logo-menu{
  width: 135%!important;
  padding-top: 0;
  margin-left: 0;
}




/*-----------FOOTER------------ */
footer{
  background-color: #e6413d;
}
footer .link a{
  color: white;
  display: block;  
  margin: .5rem;
}
footer .link i{
  margin-right: 1rem;
    font-size: 1.2rem;
}


/* ----------------------------------PAGINAS DEL MENU------------------------------------------- */

/*------------------Inicio --------------------------*/
.inicio{
        background: url(../img/nico_inicio.png); 
         background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;              
     }
.slider-texto-inicial{
      border-right: 3px solid #fff;         
}
.slider-texto-inicial h1{
  font-family: AkkoPro-Bold;
  color: #fff;   
}
.slider-texto-inicial h2{
  font-family: AkkoPro-Regular;
  color: #fff;   
}

.texto-inicio{
  border-left: 40px solid #4F2F44;  
}
.texto-inicio h1 {
   font-family: AkkoPro-Bold; 
   color: #4F2F44;
   font-size: 4.8rem;
}
.texto-inicio h4 {
   font-family: AkkoPro-Italic; 
   color: #333;
}
.cita blockquote::before{
    content: '"';
    font-size: 9rem;
    color: #3f334d;
    position: absolute;
    left: 1rem;
    font-family: AkkoPro-BoldItalic;
  }
  .cita blockquote{
    position: relative;
    font-family: AkkoPro-Italic;
    color: #3f334d;
  }
  .cita h3{
    padding-top: 7rem;
    color: #3f334d;    
    font-style: italic;
  }
  .invitacion a{
    color: #863242;   
    font-family: AkkoPro-Bold; 
    font-size: 41px;   
  }
.invitacion a:hover {
    color: #4f2f44;
    font-family: AkkoPro-Bold;
    font-size: 41px;
    text-decoration: none;
}
  .inicio-propuesta{
    background-color: #3f334d;
    color: white;
  }
  .inicio-propuesta p{    
    color: white;    
    font-family: HelveticaNeueLTStd-Roman;
  }
  .inicio-propuesta h2{    
    color: white;
    font-size: 3.3rem;
    font-family: AkkoPro-Regular;
  }
  .inicio-propuesta a{    
    color: white;
    font-size: 2.75rem;
    font-family: AkkoPro-Bold;
  }
  .inicio-propuesta a:hover {    
    color: #eeeeee;
    font-size: 2.75rem;
    font-family: AkkoPro-Bold;
    text-decoration: none;
  }
  .contenido-inicio-propuesta{
    display: grid;
    grid-template-columns: 35% 50%;
    grid-column-gap: 0.5rem;
  }
   .contenido-inicio-propuesta img{
    margin-left: -15px;
    width: 100%;
  }
  .recuadro{
    background-color: #863242;
  }
  .recuadro h3{
    color: white;   
  }
  
  .inicio-conocenos h2{
    font-family: AkkoPro-Regular;
    color: #4f2f44;
    font-size: 2.7rem;    
  }
  .inicio-conocenos p{
    font-family: HelveticaNeueLTStd-Roman;
  }  
  .cinta{
    background-color: #863242;
    color: white;
  }
  .cinta:hover{
    background-color: #4f2f44;
  }
  .cinta h2{
    font-family: AkkoPro-Bold;
    color: #fff;
  }
  .cinta h2:hover{
    color: #eeeeee;
    font-size: 2.75rem;
    font-family: AkkoPro-Bold;
    text-decoration: none;
  }
  .cinta a:hover{    
    text-decoration: none;
  }


/*-----------------------------Conocenos ------------------------*/
.nosotros{
        background-image: url(../img/portada_conocenos.png);         
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;               
     }
.texto-nosotros h1{
    font-family: AkkoPro-Bold, Georgia, Garamond, serif; 
    color: #a01821;
    font-size: 4.2rem;
}   
.texto-nosotros h2{
    font-family: AkkoPro-Regular, Georgia, Garamond, serif; 
    color: #A01821;    
}
.row .barra{
  margin:3rem;
}

.barra{
  border-left: 40px solid #A01821;   
}
.nosotros-unidad{
  background: #A01821;
}
.nosotros-unidad h2{
  color: #fff;
  font-family: AkkoPro-Bold, Georgia, Garamond, serif; 
  font-size: 3.7rem;
}
.nosotros-unidad h5{
  color: #fff;
  font-family: AkkoPro-Italic; 
}
.nosotros-unidad p{
  color: #fff;
  font-family: HelveticaNeueLTStd-Roman; 
}

.nosotros-candidatos h2{
  font-family: AkkoPro-Bold, Georgia, Garamond, serif; 
  color: #A01821;
  text-align: center;
}
.nosotros-candidatos p{
  color: #000;
  font-family: HelveticaNeueLTStd-Roman; 
  text-align: center;
}
.contenido{
  display: flex;
}
.contenido-candidatos h2{
  color: #A01821;
  font-family: : AkkoPro-Bold;
}

.contenido-candidatos p{
  font-family: HelveticaNeueLTStd-Roman;
}
.candidatos h5{
  color: #A01821;
  font-family: : AkkoPro-Bold;
}
.candidatos p{
  font-family: HelveticaNeueLTStd-Roman;
}
.img-candidatos{
  padding: 0!important;
}
.contenido-nosotros{
    display: grid;
    grid-template-columns: 50% 50%; /*se indica cuanto ocupa cada columan*/
    grid-column-gap: 2rem; /* en lugar de margin se coloca esta propiedad */
}
.texto-nosotros p{
  margin-bottom: 0.3rem;
}
.texto-fitu p{
   margin-bottom: 0.3rem;
}

.candidatos img{
  width: 100%;
}

/*-----------------------------Programa ------------------------*/
.programa{
        background-image: url(../img/portada_propuestas.png);         
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;        
     }
.texto-programa h1{
    font-family: AkkoPro-Bold, Georgia, Garamond, serif; 
    color: #4f2f44;
    font-size: 3.5rem;
}   
.texto-programa h2{
    font-family: AkkoPro-Regular, Georgia, Garamond, serif; 
    color: #A01821;    
}

.programa-propuesta h4{
  color: #a01821;
  text-transform: uppercase;
  font-family: AkkoPro-Bold;
}
.programa-propuesta h6{
  color: #333; 
  font-family: AkkoPro-Bold;
}
.programa-propuesta p{
  color: #4d4d4d; 
  font-family: HelveticaNeueLTStd-Roman;
}

.collapsible {
  background-color: #fff;
  color: #777;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.activa, .collapsible:hover {
  background-color: #fff;
}

.collapsible h4:after {
  content: '+';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.activa h4:after {
  content: '-';
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}
/*-----------------------------Sumate ------------------------*/
.sumate{
        background-image: url(../img/portada_sumate.png);         
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;        
     }

.texto-sumate h2{
    font-family: AkkoPro-Regular, Georgia, Garamond, serif; 
    color: #A01821;  
    margin: 0 2rem 0 2rem;  
}
.titulo-form{
  color: #4F2F44;
  font-size: 3.8rem;
  font-family: AkkoPro-Bold;
  margin-left:3rem;
}